Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: xcb-util-renderutil
Upstream-Contact: XCB Mailing List <xcb@lists.freedesktop.org>
Source: https://xcb.freedesktop.org

Files: *
Copyright: 2000 Keith Packard <keithp@keithp.com>
           2006 Ian Osgood <iano@quirkster.com>
           2006 Jamey Sharp <jamey@minilop.net>
License: Expat
 Permission is hereby granted, free of  charge, to any person obtaining a copy
 of this software and associated documentation files (the "Software"), to deal
 in the Software without restriction,  including without limitation the rights
 to use,  copy, modify,  merge, publish,  distribute, sublicense,  and/or sell
 copies  of the  Software,  and to  permit  persons to  whom  the Software  is
 furnished to do so, subject to the following conditions:
 .
 The above  copyright notice and this  permission notice shall be  included in
 all copies or substantial portions of the Software.
 .
 THE SOFTWARE  IS PROVIDED "AS IS",  WITHOUT WARRANTY OF ANY  KIND, EXPRESS OR
 IMPLIED,  INCLUDING BUT  NOT LIMITED  TO THE  WARRANTIES OF  MERCHANTABILITY,
 FITNESS FOR A  PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO  EVENT SHALL THE
 AUTHORS BE  LIABLE FOR ANY CLAIM,  DAMAGES OR OTHER LIABILITY,  WHETHER IN AN
 ACTION OF CONTRACT, TORT OR OTHERWISE,  ARISING FROM, OUT OF OR IN CONNECTION
 WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
 .
 Except  as contained  in  this notice,  the  names of  the  authors or  their
 institutions shall  not be used  in advertising  or otherwise to  promote the
 sale,  use  or  other  dealings   in  this  Software  without  prior  written
 authorization from the authors.

Files: debian/*
Copyright: 2008-2012, Julien  Danjou <acid@debian.org>
           2011-2014, Arnaud Fontaine  <arnau@debian.org>
License: GPL-2+
 This program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; either  version 2 of the  License, or (at your  option) any later
 version.
 .
 This program is distributed  in the hope that it will  be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR  A PARTICULAR  PURPOSE.   See the  GNU General  Public  License for  more
 details.
 .
 You should have received a copy of  the GNU General Public License along with
 this  package; if  not,  write  to the  Free  Software  Foundation, Inc.,  51
 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA
 .
 On Debian systems, the full text of  the GNU General Public License version 2
 can be found in the file `/usr/share/common-licenses/GPL-2'.
